Bug 95791 - maintainer-update www/linux-{firefox,seamonkey}
maintainer-update www/linux-{firefox,seamonkey}
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Vasil Dimov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-15 08:10 UTC by infofarmer
Modified: 2006-04-27 11:30 UTC (History)
0 users

See Also:


Attachments
linux-firefox.diff (1.00 KB, patch)
2006-04-15 08:10 UTC, infofarmer
no flags Details | Diff
file.diff (1.96 KB, patch)
2006-04-15 08:10 UTC, infofarmer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description infofarmer 2006-04-15 08:10:12 UTC
Update linux-firefox to 1.5.0.2
Update linux-seamonkey to 1.0.1
Comment 1 Vasil Dimov freebsd_committer 2006-04-25 16:50:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vd

Take
Comment 2 Vasil Dimov freebsd_committer 2006-04-27 11:27:49 UTC
State Changed
From-To: open->closed

Committed, thanks! 
Please submit 2 PRs next time when the diffs are not related